@charset "utf-8";

/* widget-shop-common */
.widget-shop-section { font-family: tahoma; font-size: 30px; letter-spacing: -1px; padding: 40px 0 20px; margin: 30px 0px; text-align: center; font-weight: bold; }
.widget-shop-more { font-size:11px; font-weight:normal; color:#888; letter-spacing:1-px; }
@media all and (max-width:420px) {
	.widget-shop-section { font-size: 24px; padding: 20px 0 10px; margin: 10px 0px; }
}

/* widget-shop-footer-nav */
.widget-shop-footer-nav { border:1px solid rgb(68, 68, 68); border-left:0px; border-right:0px; margin:20px 0px; padding:10px 0px; text-align:center; }
.widget-shop-footer-nav ul { margin:0px; padding:0px; font-weight:normal; list-style:none; }
.widget-shop-footer-nav ul:after { height: 0px; clear: both; display: block; visibility: hidden; content: ""; }
.widget-shop-footer-nav li { display:inline; position:relative; padding:0px 10px; margin:0px; }
@media all and (max-width:767px) {
	.widget-shop-footer-nav { text-align:left; padding:15px 0px; }
	.widget-shop-footer-nav li { display:block; padding:0px; }
}

/* widget-shop-footer-carousel */
.widget-shop-footer-carousel .carousel-indicators { margin:0px; padding:0px; top:-35px; }

/* Right-Wing-Icon */
.widget-shop-wing-icon { padding:0px; margin-left:0px; margin-right:-10px; overflow:hidden; text-align:center; }
.widget-shop-wing-icon .btn-wing { display:block; border-radius:50% !important; padding-top:8px; margin-right:10px; margin-bottom:10px; width:60px; height:60px; border: 1px solid rgb(255, 255, 255); border-image: none; color: rgb(165, 165, 165) !important; background-color: rgb(255, 255, 255); background-image: none; }
.widget-shop-wing-icon .btn-wing b { font-size:20px; color:crimson; line-height:24px; }
.widget-shop-wing-icon .active.btn-wing, .widget-shop-wing-icon .btn-wing:hover, .widget-shop-wing-icon .btn-wing:focus, .widget-shop-wing-icon .btn-wing:active { border-color: rgb(213, 7, 15); color: rgb(255, 255, 255) !important; background-color: rgb(213, 7, 15); background-image: none; }
.widget-shop-wing-icon .active.btn-wing b, .widget-shop-wing-icon .btn-wing:hover b, .widget-shop-wing-icon .btn-wing:focus b, .widget-shop-wing-icon .btn-wing:active b { color: rgb(255, 255, 255) !important; }
.widget-shop-wing-icon .active.btn-wing i, .widget-shop-wing-icon .btn-wing:hover i, .widget-shop-wing-icon .btn-wing:focus i, .widget-shop-wing-icon .btn-wing:active i { color: rgb(255, 255, 255) !important; }
.widget-shop-wing-icon a.btn-wing span { display:block; font-size:11px; }
@media all and (max-width:767px) {
	.widget-shop-wing-icon { position:static !important; margin-left:0px; margin-top:20px; margin-bottom:10px; }
	.widget-shop-wing-icon .btn-wing { display:inline-block !important; }
	.wing-left { margin:0px !important }
	.wing-right { margin:0px !important }
	.wing-left .sticky-wrapper { height:auto !important }
	.wing-right .sticky-wrapper { height:auto !important }
}

/* miso-shop-title-event */
.miso-shop-title-event { overflow: hidden; width:100%; }
.miso-shop-title-event .carousel-nav i { color: rgb(248, 248, 248); opacity:0.5; filter: alpha(opacity=50); text-shadow: 0px 1px 2px rgba(0,0,0,0.6); }
.miso-shop-title-event .carousel-nav i:hover { color: rgb(255, 255, 255); opacity:1; filter: alpha(opacity=100); }
.miso-shop-title-event .carousel-nav .prev-fa { left: 80px; }
.miso-shop-title-event .carousel-nav .next-fa { right: 80px; } 
.miso-shop-title-event .carousel-nav .prev-fa, .miso-shop-title-event .carousel-nav .next-fa  { position: absolute; top: 50%; z-index: 5; display: inline-block; font-size:80px; margin-top:-40px; }
.miso-shop-title-event .carousel-inner img  { width:100%; height:auto; }

.miso-shop-title-event .carousel-indicators { position: static; bottom: 0px; left: 0px; z-index: 15; width: 100%; margin: 0px; padding: 0px; list-style: none; text-align: center; }
.miso-shop-title-event .carousel-indicators .active { margin: 0px; }
.miso-shop-title-event .carousel-indicators .btn-color { padding: 0px; }
.miso-shop-title-event .carousel-indicators .btn-color span { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; padding:25px 10px; }
.miso-shop-title-event .carousel-indicators .active.btn-color { border-color: rgb(51, 51, 51) !important; color: rgb(255, 255, 255) !important; background-color: rgb(51, 51, 51) !important; background-image: none; }
.miso-shop-title-event .btn-wset { margin-top:10px; }

@media all and (max-width:767px) {
	.miso-shop-title-event .carousel-nav .prev-fa { left: 25px; }
	.miso-shop-title-event .carousel-nav .next-fa { right: 25px; } 
	.miso-shop-title-event .carousel-nav .prev-fa, .miso-shop-title-event .carousel-nav .next-fa  { position: absolute; top: 50%; z-index: 5; display: inline-block; font-size:45px; margin-top:-25px; }
	.miso-shop-title-event .carousel-indicators .btn-color { width:100% !important; }
	.miso-shop-title-event .carousel-indicators .btn-color span { padding:10px; }
	.miso-shop-title-event .carousel-indicators.btn-group-justified a { display:table-row; }
}

/* miso-shop-banner */
.miso-shop-banner .widget-head { padding:12px 15px 8px !important; margin:0px; font-weight:bold; border-bottom:1px dotted #aaa; background: #fff; }
.miso-shop-banner .widget-body { padding:15px 15px 0px; margin:0px; background: #fff; }
.miso-shop-banner .carousel-nav { float:right; margin-top:-44px; }
.miso-shop-banner .carousel-nav i { color:#888; margin-left:5px; font-size:18px; }
.miso-shop-banner .row { margin-left:-7px; margin-right:-7px; }
.miso-shop-banner .col { padding-left:7px; padding-right:7px; }
.miso-shop-banner .img { display:block; position:relative; height:0; overflow:hidden; margin-bottom:14px;}
.miso-shop-banner .img img { display:block; position:absolute; top:0; left:0; width:100%; height:auto; border:0px; }
.miso-shop-banner .btn-wset { margin-top:10px; }

/* miso-shop-event-banner */
.miso-shop-event-banner .widget-head { padding:12px 15px 8px !important; margin:0px; font-weight:bold; border-bottom:1px dotted #aaa; background: #fff; }
.miso-shop-event-banner .widget-body { padding:15px 15px 0px; margin:0px; background: #fff; }
.miso-shop-event-banner .carousel-nav { float:right; margin-top:-44px; }
.miso-shop-event-banner .carousel-nav i { color:#888; margin-left:5px; font-size:18px; }
.miso-shop-event-banner .row { margin-left:-7px; margin-right:-7px; }
.miso-shop-event-banner .col { padding-left:7px; padding-right:7px; }
.miso-shop-event-banner .img { display:block; position:relative; height:0; overflow:hidden; margin-bottom:14px;}
.miso-shop-event-banner .img img { display:block; position:absolute; top:0; left:0; width:100%; height:auto; border:0px; }
.miso-shop-event-banner .btn-wset { margin-top:10px; }

/* miso-shop-item */
.miso-shop-item .widget-head { padding:12px 15px 8px !important; margin:0px; font-weight:bold; border-bottom:1px dotted #aaa; background: #fff; }
.miso-shop-item .widget-body { padding:15px 15px 0px; margin:0px; background: #fff; }
.miso-shop-item .widget-more { font-size:11px; font-weight:normal; color:#888; letter-spacing:-1px; margin-top:1px; }
.miso-shop-item .item-box { position:relative; padding:0px; margin-bottom:14px; overflow:hidden; }
.miso-shop-item .row { margin-left:-7px; margin-right:-7px; }
.miso-shop-item .col { padding-left:7px; padding-right:7px; }
.miso-shop-item .label-tack { left: 0px; top: 10px; z-index: 1; position: absolute; }
.miso-shop-item .label-band { 
	z-index:2; font-family: tahoma; top: 5px; color: #fff; letter-spacing:1px; width: 100px; padding: 5px; right: -32px; font-size: 11px; position: absolute; text-align: center; 
	transform: rotate(45deg); -o-transform: rotate(45deg);	-ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); 
}
.miso-shop-item .label-red { background-color: rgb(233, 27, 35); }
.miso-shop-item .label-green { background-color: rgb(142, 196, 73); }
.miso-shop-item .label-blue { background-color: rgb(52, 152, 219); }
.miso-shop-item .label-dc { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-40px; font-size:32px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.miso-shop-item .label-dc-cur { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 10px; line-height:35px; height:75px; margin-top:-75px; font-size:32px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.miso-shop-item .label-dc-cur strike { color:#fff; line-height:20px; height:20px; font-size:20px; }
.miso-shop-item .label-share { margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-40px; position:relative; z-index:2; }
.miso-shop-item .img { display:block; position:relative; height:0; overflow:hidden; }
.miso-shop-item .img img { display:block; position:absolute; top:0; left:0; width:100%; height:auto; border:0px; }
.miso-shop-item .item-content { position:relative; margin:0px; line-height:22px; border:0px; background:#fff; }
.miso-shop-item .item-box:hover .item-content { padding:0px; margin:0px; border:0px solid rgb(231,76,60); }
.miso-shop-item h2 { margin:0px; padding:0px; line-height:22px; font-size: 14px; font-weight: bold; letter-spacing:-1px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.miso-shop-item h2 a { color:#333; text-decoration:none; }
.miso-shop-item h2 a:hover { color:crimson; text-decoration:none; }
.miso-shop-item.ko h2 { line-height:20px; font-size:13px; }
.miso-shop-item.ko h2 a { font-family:dotum; }
.miso-shop-item .text { padding:15px 0px 0px; }
.miso-shop-item .desc { font-size:12px; color:#888; line-height:18px; padding:6px 0px 8px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.miso-shop-item.ko .desc { font-size:11px; line-height:16px; }
.miso-shop-item .details i { margin-right:2px; }
.miso-shop-item .details strike { font-size:12px; color:#888; font-weight:normal; }
.miso-shop-item .details .price i { font-size:12px; }
.miso-shop-item .btn-wset { margin-top:10px; }

/* miso-shop-item-carousel */
.miso-shop-item-carousel .widget-head { padding:12px 15px 8px !important; margin:0px; font-weight:bold; border-bottom:1px dotted #aaa; background: #fff; }
.miso-shop-item-carousel .widget-body { padding:15px 15px 0px; margin:0px; background: #fff; }
.miso-shop-item-carousel .carousel-nav { float:right; margin-top:-44px; }
.miso-shop-item-carousel .carousel-nav i { color:#888; margin-left:5px; font-size:18px; }
.miso-shop-item-carousel .item-box { position:relative; padding:0px; margin-bottom:14px; overflow:hidden; }
.miso-shop-item-carousel .row { margin-left:-7px; margin-right:-7px; }
.miso-shop-item-carousel .col { padding-left:7px; padding-right:7px; }
.miso-shop-item-carousel .label-tack { left: 0px; top: 10px; z-index: 1; position: absolute; }
.miso-shop-item-carousel .label-band { 
	z-index:2; font-family: tahoma; top: 5px; color: #fff; letter-spacing:1px; width: 100px; padding: 5px; right: -32px; font-size: 11px; position: absolute; text-align: center; 
	transform: rotate(45deg); -o-transform: rotate(45deg);	-ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); 
}
.miso-shop-item-carousel .label-red { background-color: rgb(233, 27, 35); }
.miso-shop-item-carousel .label-green { background-color: rgb(142, 196, 73); }
.miso-shop-item-carousel .label-blue { background-color: rgb(52, 152, 219); }
.miso-shop-item-carousel .label-dc { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-40px; font-size:32px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.miso-shop-item-carousel .label-dc-cur { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 10px; line-height:35px; height:75px; margin-top:-75px; font-size:32px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.miso-shop-item-carousel .label-dc-cur strike { color:#fff; line-height:20px; height:20px; font-size:20px; }
.miso-shop-item-carousel .label-share { margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-40px; position:relative; z-index:2; }
.miso-shop-item-carousel .img { display:block; position:relative; height:0; overflow:hidden; }
.miso-shop-item-carousel .img img { display:block; position:absolute; top:0; left:0; width:100%; height:auto; border:0px; }
.miso-shop-item-carousel .item-content { position:relative; margin:0px; line-height:22px; border:0px; background:#fff; }
.miso-shop-item-carousel .item-box:hover .item-content { padding:0px; margin:0px; border:0px solid rgb(231,76,60); }
.miso-shop-item-carousel h2 { margin:0px; padding:0px; line-height:22px; font-size: 14px; font-weight: bold; letter-spacing:-1px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.miso-shop-item-carousel h2 a { color:#333; text-decoration:none; }
.miso-shop-item-carousel h2 a:hover { color:crimson; text-decoration:none; }
.miso-shop-item-carousel.ko h2 { line-height:20px; font-size:13px; }
.miso-shop-item-carousel.ko h2 a { font-family:dotum; }
.miso-shop-item-carousel .text { padding:15px 0px 0px; }
.miso-shop-item-carousel .desc { font-size:12px; color:#888; line-height:18px; padding:6px 0px 8px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.miso-shop-item-carousel.ko .desc { font-size:11px; line-height:16px; }
.miso-shop-item-carousel .details i { margin-right:2px; }
.miso-shop-item-carousel .details strike { font-size:12px; color:#888; font-weight:normal; }
.miso-shop-item-carousel .details .price i { font-size:12px; }
.miso-shop-item-carousel .btn-wset { margin-top:10px; }

/* miso-shop-item-icon */
.miso-shop-item-icon .widget-head { padding:12px 15px 8px !important; margin:0px; font-weight:bold; border-bottom:1px dotted #aaa; background: #fff; }
.miso-shop-item-icon .widget-body { padding:15px 15px 0px; margin:0px; background: #fff; }
.miso-shop-item-icon .item-box { position:relative; padding:0px; margin-bottom:5px; overflow:hidden; }
.miso-shop-item-icon .row { margin-left:-5px; margin-right:-5px; }
.miso-shop-item-icon .col { padding-left:5px; padding-right:5px; }
.miso-shop-item-icon .img { display:block; position:relative; height:0; overflow:hidden; }
.miso-shop-item-icon .img img { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:0px; }
.miso-shop-item-icon .item-box p { color:#888; line-height:14px; font-size:11px; padding:0px; margin:4px 0px; text-align:center; display:block; height:32px; overflow:hidden; }
.miso-shop-item-icon .rank-icon { left:0; top:0; z-index: 1; position: absolute; padding:0px 6px; font-size:11px; letter-spacing:-1px; line-height:16px; }
.miso-shop-item-icon .btn-wset { margin-top:10px; }

/* miso-shop-item-icon-carousel */
.miso-shop-item-icon-carousel .widget-head { padding:12px 15px 8px !important; margin:0px; font-weight:bold; border-bottom:1px dotted #aaa; background: #fff; }
.miso-shop-item-icon-carousel .widget-body { padding:15px 15px 0px; margin:0px; background: #fff; }
.miso-shop-item-icon-carousel .carousel-nav { float:right; margin-top:-44px; }
.miso-shop-item-icon-carousel .carousel-nav i { color:#888; margin-left:5px; font-size:18px; }
.miso-shop-item-icon-carousel .item-box { position:relative; padding:0px; margin-bottom:5px; overflow:hidden; }
.miso-shop-item-icon-carousel .row { margin-left:-5px; margin-right:-5px; }
.miso-shop-item-icon-carousel .col { padding-left:5px; padding-right:5px; }
.miso-shop-item-icon-carousel .img { display:block; position:relative; height:0; overflow:hidden; }
.miso-shop-item-icon-carousel .img img { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:0px; }
.miso-shop-item-icon-carousel .item-box p { color:#888; line-height:14px; font-size:11px; padding:0px; margin:4px 0px; text-align:center; display:block; height:32px; overflow:hidden; }
.miso-shop-item-icon-carousel .rank-icon { left:0; top:0; z-index: 1; position: absolute; padding:0px 6px; font-size:11px; letter-spacing:-1px; line-height:16px; }
.miso-shop-item-icon-carousel .btn-wset { margin-top:10px; }

/* miso-shop-item-infinite */
.miso-shop-item-infinite { position:relative; margin-right:-10px; overflow:hidden; }
.miso-shop-item-infinite #infscr-loading { background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.miso-shop-item-infinite .list-more { text-align:center; margin-bottom:15px; }
.miso-shop-item-infinite .list-more a { color:#333; font-size:60px; }
.miso-shop-item-infinite .list-more a:hover { color:crimson; }
.miso-shop-item-infinite .list-item { float:left; }
.miso-shop-item-infinite .item-box { position:relative; padding:0px; margin-bottom:10px; margin-right:10px; overflow:hidden; }
.miso-shop-item-infinite .row { margin-left:-5px; margin-right:-5px; }
.miso-shop-item-infinite .col { padding-left:5px; padding-right:5px; }
.miso-shop-item-infinite .label-tack { left: 0px; top: 10px; z-index: 1; position: absolute; }
.miso-shop-item-infinite .label-band { 
	z-index:2; font-family: tahoma; top: 5px; color: #fff; letter-spacing:1px; width: 100px; padding: 5px; right: -32px; font-size: 11px; position: absolute; text-align: center; 
	transform: rotate(45deg); -o-transform: rotate(45deg);	-ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); 
}
.miso-shop-item-infinite .label-red { background-color: rgb(233, 27, 35); }
.miso-shop-item-infinite .label-green { background-color: rgb(142, 196, 73); }
.miso-shop-item-infinite .label-blue { background-color: rgb(52, 152, 219); }
.miso-shop-item-infinite .label-dc { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-40px; font-size:32px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.miso-shop-item-infinite .label-dc-cur { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 10px; line-height:35px; height:75px; margin-top:-75px; font-size:32px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.miso-shop-item-infinite .label-dc-cur strike { color:#fff; line-height:20px; height:20px; font-size:20px; }
.miso-shop-item-infinite .label-share { margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-40px; position:relative; z-index:2; }
.miso-shop-item-infinite .img { position:relative; overflow:hidden; }
.miso-shop-item-infinite .img img { display:block; width:100%; height:auto; border:0px; }
.miso-shop-item-infinite .img-fix { display:block; position:relative; height:0; overflow:hidden; }
.miso-shop-item-infinite .img-fix img { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:0px; }
.miso-shop-item-infinite .item-content { margin:3px; line-height:22px; border:0px; background:#fff; }
.miso-shop-item-infinite .item-content.now { padding:0px; margin:0px; border:3px solid rgb(114,192,44); }
.miso-shop-item-infinite .item-box:hover .item-content { padding:0px; margin:0px; border:3px solid rgb(231,76,60); }
.miso-shop-item-infinite h2 { margin:0px; padding:0px; line-height:22px; font-size: 14px; font-weight: bold; letter-spacing:-1px; }
.miso-shop-item-infinite h2 a { color:#333; text-decoration:none; }
.miso-shop-item-infinite h2 a:hover { color:crimson; text-decoration:none; }
.miso-shop-item-infinite.ko h2 { line-height:20px; font-size:13px; }
.miso-shop-item-infinite.ko h2 a { font-family:dotum; }
.miso-shop-item-infinite.online h2 { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.miso-shop-item-infinite .text { padding:15px; }
.miso-shop-item-infinite .desc { font-size:12px; color:#888; line-height:18px; padding:6px 0px 8px; }
.miso-shop-item-infinite.ko .desc { font-size:11px; line-height:16px; }
.miso-shop-item-infinite.oneline .desc { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.miso-shop-item-infinite .details i { margin-right:2px; }
.miso-shop-item-infinite .details strike { font-size:12px; color:#888; font-weight:normal; }
.miso-shop-item-infinite .details .price i { font-size:12px; }

.miso-shop-item-infinite .grid-sizer { width:1%; }
.miso-shop-item-infinite .grid-sizer-px { width:1px; }
.miso-shop-item-infinite .grid-100 { width:100%; }
.miso-shop-item-infinite .grid-50 { width:50%; }
.miso-shop-item-infinite .grid-33 { width:33.3%; }
.miso-shop-item-infinite .grid-25 { width:25%; }
.miso-shop-item-infinite .grid-20 { width:20%; }
@media all and (max-width:767px) {
	.miso-shop-item-infinite .list-min1 { width:100% !important }
	.miso-shop-item-infinite .list-min2 { width:50% !important }
	.miso-shop-item-infinite .list-min3 { width:33.3% !important }
}

/* widget-shop-item-post */
.miso-shop-item-post ul { list-style: none; margin: 0px; padding: 0px 0px 10px; }
.miso-shop-item-post li { height:40px; overflow:hidden; padding:0px; margin:0px; margin-bottom:8px; width: 100%; clear: left; display: block; line-height:20px; font-size:12px; }
.miso-shop-item-post li img.img { width: 40px; height:40px; display:block; margin-right:8px; border-radius:50%; }
.miso-shop-item-post .btn-wset { margin-top:10px; }
